field: 4309e7d1-562c-454b-85a0-84372a9ac20d # Locations
fieldLayouts:
  32307803-3c08-4be0-ac72-5a961586ebc2:
    tabs:
      -
        elements:
          -
            fieldUid: 1c6f2ca2-1967-49c8-bb0b-a0d0931e5794 # Clinic Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 07523038-deb5-40f2-a6ca-42a7cf838357 # Address
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 56a2641f-f467-479b-a7ca-011b3545058e # Phone
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: a9322a84-c44c-4dcf-94e3-af6917550d38 # Email
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 45e7d397-ed38-4a80-91fa-fcec02753f45 # Operating Hours
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  1c6f2ca2-1967-49c8-bb0b-a0d0931e5794: # Clinic Name
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: clinicName
    instructions: ''
    name: 'Clinic Name'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  45e7d397-ed38-4a80-91fa-fcec02753f45: # Operating Hours
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: operatingHours
    instructions: ''
    name: 'Operating Hours'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  56a2641f-f467-479b-a7ca-011b3545058e: # Phone
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: phone
    instructions: ''
    name: Phone
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  07523038-deb5-40f2-a6ca-42a7cf838357: # Address
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: address
    instructions: ''
    name: Address
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  a9322a84-c44c-4dcf-94e3-af6917550d38: # Email
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: email
    instructions: ''
    name: Email
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
